@import "https://fonts.googleapis.com/css?family=Manrope:200,300,regular,500,600,700,800&display=swap";

html {
  box-sizing: border-box;
}

.mosaic-block *,
.mosaic-block :after,
.mosaic-block :before {
  box-sizing: inherit;
}

body,
html {
  margin: 0;
  scroll-behavior: smooth;
}

html {
  position: relative;
  -moz-tab-size: 4;
  tab-size: 4;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

html:focus-within {
  scroll-behavior: smooth;
}

body {
  text-rendering: optimizespeed;
}

.mosaic-block p {
  margin: 0;
}

.mosaic-block a:not([class]) {
  text-decoration-skip-ink: auto;
}

.mosaic-block a {
  text-decoration: none;
  color: inherit;
}

.mosaic-block img,
.mosaic-block picture,
.mosaic-block svg,
.mosaic-block video {
  display: block;
  height: auto;
  max-width: 100%;
}

.mosaic-block b,
.mosaic-block strong {
  font-weight: 900;
}

.mosaic-block button {
  margin: 0;
  padding: 0;
  border-color: transparent;
  background-color: transparent;
  font: inherit;
  font-size: 100%;
  color: inherit;
  line-height: 1;
  cursor: pointer;
  outline: 0;
  text-align: left;
}

.mosaic-block button:disabled {
  cursor: default;
}

.mosaic-block [type="button"],
.mosaic-block [type="reset"],
.mosaic-block [type="submit"],
button {
  -webkit-appearance: none;
}

.services__container {
  max-width: 90.375rem;
  margin: 0 auto;
  padding: 0 0.9375rem;
}

html,
body {
  scroll-behavior: smooth;
}

html,
body,
.wrapper {
  min-height: 100vh;
  min-height: 100svh;
}

body {
  font-weight: 400;
  font-style: normal;
  min-width: 320px;
  position: relative;
  margin: 0;
}

.lock body {
  overflow: hidden;
  touch-action: none;
  overscroll-behavior: none;
}

body:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #151515a3;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 0.3s;
}

body:has(.modal.is-open):before {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}

.mosaic-block .wrapper {
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.services {
  padding-top: 3rem;
  font-family: Manrope;
}

.mosaic_type-btns {
  text-align: center;
  padding: 35px 0 0;
}
.mosaic_type-btns .btn_small {
  font-size: 16px;
  padding: 20px 30px;
  line-height: 1;
  text-transform: math-auto;
  border-radius: 15px;
}

@media (min-width: 90.375em) {
  .services {
    padding-top: 3rem;
  }
}

@media (min-width: 20em) and (max-width: 90.375em) {
  @supports (
    padding-top: clamp(3.125rem, 1.0290852575rem + 10.4795737123vw, 10.5rem)
  ) {
    .services {
      padding-top: clamp(3.125rem, 1.0290852575rem + 10.4795737123vw, 3rem);
    }
  }

  @supports not (
    padding-top: clamp(3.125rem, 1.0290852575rem + 10.4795737123vw, 3rem)
  ) {
    .services {
      padding-top: calc(3.125rem + 7.375 * (100vw - 20rem) / 70.375);
    }
  }
}

@media (max-width: 20em) {
  .services {
    padding-top: 3.125rem;
  }
}

@media (min-width: 90.375em) {
  .services {
    padding-bottom: 14.125rem;
  }
}

@media (min-width: 20em) and (max-width: 90.375em) {
  @supports (
    padding-bottom:
      clamp(4.375rem, 1.6041296625rem + 13.8543516874vw, 14.125rem)
  ) {
    .services {
      padding-bottom: clamp(
        4.375rem,
        1.6041296625rem + 13.8543516874vw,
        14.125rem
      );
    }
  }

  @supports not (
    padding-bottom:
      clamp(4.375rem, 1.6041296625rem + 13.8543516874vw, 14.125rem)
  ) {
    .services {
      padding-bottom: calc(4.375rem + 9.75 * (100vw - 20rem) / 70.375);
    }
  }
}

@media (max-width: 20em) {
  .services {
    padding-bottom: 4.375rem;
  }
}

.services__header {
  display: grid;
  gap: 1.0625rem;
  justify-content: center;
}

.services__header:not(:last-child) {
  margin-bottom: 1.625rem;
}

.services__title {
  font-size: 2.75rem;
  font-family: "Manrope", arial, sans-serif;
  font-weight: 800;
  margin: 0;
  letter-spacing: -0.02em;
  text-align: center;
}

@media (max-width: 47.99875em) {
  .services__title {
    font-size: 2.1875rem;
  }
}

.services__title span {
  color: #f04259;
}

.services__label-popup {
  padding: 0.5rem;
  display: inline-flex;
  align-items: center;
  gap: 0.625rem;
  color: #668099;
  font-size: 1rem;
  line-height: 1.25;
  border-radius: 8px;
  border: 0.0625rem solid rgba(174, 174, 174, 0.12);
  background-color: #f6f6f8;
}

.services__label-popup i {
  flex: 0 0 1.5rem;
  width: 1.5rem;
  height: 1.5rem;
}

@media (max-width: 29.99875em) {
  .services__label-popup {
    font-size: 0.75rem;
  }
}

.services__items {
  display: grid;
}

@media (min-width: 90.375em) {
  .services__items {
    gap: 1.5rem;
  }
}

@media (min-width: 61.99875em) and (max-width: 90.375em) {
  @supports (gap: clamp(1rem, -0.0924408616rem + 1.7620369147vw, 1.5rem)) {
    .services__items {
      gap: clamp(1rem, -0.0924408616rem + 1.7620369147vw, 1.5rem);
    }
  }

  @supports not (gap: clamp(1rem, -0.0924408616rem + 1.7620369147vw, 1.5rem)) {
    .services__items {
      gap: calc(1rem + 0.5 * (100vw - 61.99875rem) / 28.37625);
    }
  }
}

@media (max-width: 61.99875em) {
  .services__items {
    gap: 1rem;
  }
}

@media (min-width: 61.99875em) {
  .services__items {
    grid-template-areas: "block-about-users block-history-message block-history-statistics block-history-statistics" "block-lids block-lids block-history-statistics block-history-statistics" "block-settings block-socilas block-socilas block-socilas";
    grid-template-columns: repeat(4, 1fr);
  }
}

@media (min-width: 47.99875em) and (max-width: 61.99875em) {
  .services__items {
    grid-template-columns: repeat(2, 1fr);
    grid-template-areas: "block-about-users block-history-message" "block-lids block-history-statistics" "block-settings block-socilas";
  }
}

@media (max-width: 47.99875em) {
  .services__items {
    align-items: start;
  }
}



/* ---------------------------- mosaik-no-click ---------------------------- */
.mosaik-no-click .item-services .sp-main {
  line-height: 40px;
}
.mosaik-no-click .block-history-message {
  padding-bottom: 0;
}
.mosaik-no-click .item-services .sp-main span {
  position: relative;
  z-index: 2;
  color: #f04259;
  padding: 3px 7px;
}
.mosaik-no-click .block-about-users .item-services__image {
  width: 100%;
}
.mosaik-no-click .item-services .sp-main span::before {
  content: "";
  display: inline-flex;
  align-items: center;
  justify-content: center;
  content: attr(data-text);
  position: absolute;
  transition: all var(--anim-default);
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  border-radius: 0.5rem;
  border: 0.0625rem solid rgba(174, 174, 174, 0.12);
  pointer-events: none;
  outline: 0.25rem solid #f5cbd2;
  z-index: -1;
  color: #f04259 !important;
  background: linear-gradient(180deg, #fff, #ebebeb) !important;
}
.mosaik-no-click .item-services.block-history-message .sp-main span::before,
.mosaik-no-click .item-services.block-history-statistics .sp-main span::before,
.mosaik-no-click .item-services.block-lids .sp-main span::before,
.mosaik-no-click .item-services.block-settings .sp-main span::before {
  background: linear-gradient(169deg, #f04259 69.88%, #8b2735 144.95%), #f6f6f8 !important;
  outline: 0.25rem solid #f5cbd2;
}
.mosaik-no-click .item-services.block-history-message .sp-main span,
.mosaik-no-click .item-services.block-history-statistics .sp-main span,
.mosaik-no-click .item-services.block-lids .sp-main span,
.mosaik-no-click .item-services.block-settings .sp-main span {
  color: #fff !important;
}
.mosaik-no-click .heading-anim-title .sp-hover {
  display: none;
}
.mosaik-no-click .block-about-users {
  border: none;
}
.mosaik-no-click .block-about-users .item-services__image img {
    object-position: bottom;
}
.mosaik-no-click .block-history-message .item-services__image {
  width: 100%;
  transform: translateY(2px);
}
.mosaik-no-click .item-services {
  padding-top: 1rem;
  gap: 20px;
}
.mosaik-no-click .block-about-users h3 .sp-main {
  transform: translateY(15px);
}
.mosaik-no-click .item-services .heading-anim-title {
  display: flex;
  justify-content: center;
}
.mosaik-no-click .block-lids .heading-anim {
  flex: 0 0 62%;
  padding: 0 0 0 30px;
}
.mosaik-no-click .block-lids .heading-anim h3.heading-anim-title {
  text-align: left;
  font-size: 1.8rem;
}
.mosaik-no-click .block-history-statistics .heading-anim h3.heading-anim-title,
.mosaik-no-click .block-socilas .heading-anim h3.heading-anim-title {
  font-size: 1.8rem;
}
.mosaik-no-click .item-services .heading-anim h3.heading-anim-title {
  -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -o-user-select: none;
    user-select: none;
}
.mosaik-no-click .block-lids .heading-anim h3.heading-anim-title .sp-main,
.mosaik-no-click .block-history-statistics .heading-anim h3.heading-anim-title .sp-main {
  line-height: 48px;
}
.mosaik-no-click .block-history-statistics .item-services__image {
  padding-bottom: 61%;
  width: 87%;
  margin-left: auto;
  transform: translate(0%);
}
.mosaik-no-click .social-card {
  padding: 0;
  background: none;
  outline: none;
}
.mosaik-no-click .socials-cards {
  max-width: max-content;
}

.mosaik-no-click .item-services.block-settings .heading-anim-title,
.mosaik-no-click .item-services.block-socilas .heading-anim-title {
  position: relative;
  top: 30px;
}
    
@media (any-hover: hover) {
  .mosaik-no-click .item-services:hover .sp-main {
    opacity: 1;
    visibility: visible;
    pointer-events: none;
  }
  .mosaik-no-click .item-services:hover .heading-anim-title {
    transform: translateY(0.3rem);
  }
}

@media (min-width: 1200px) and (max-width: 1360px) {
  .mosaik-no-click .block-lids .heading-anim h3.heading-anim-title {
    font-size: 1.4rem;
}
}
@media (min-width: 991px) and (max-width: 1200px) {
  .mosaik-no-click .block-lids .heading-anim h3.heading-anim-title {
    font-size: 1.2rem;
}
.mosaik-no-click .block-lids .heading-anim h3.heading-anim-title .sp-main {
    line-height: 37px;
}
.mosaik-no-click .block-history-statistics .heading-anim h3.heading-anim-title .sp-main {
    line-height: 51px;
}
.mosaik-no-click .item-services.block-settings .heading-anim h3.heading-anim-title .sp-main {
    line-height: 31px;
}
.mosaik-no-click .item-services.block-history-message .heading-anim h3.heading-anim-title .sp-main {
    line-height: 31px;
}
}
@media (max-width: 990px) {
  .mosaik-no-click .item-services.block-about-users .heading-anim h3.heading-anim-title .sp-main {
    line-height: 40px;
    font-size: 20px;
  }
  .mosaik-no-click .block-about-users .item-services__image {
    width: 100%;
    height: 50%;
}
.mosaik-no-click .item-services .sp-main {
    line-height: 36px;
    font-size: 20px;
}

.mosaik-no-click .item-services.block-lids .heading-anim h3.heading-anim-title .sp-main {
  text-align: center;
  width: 90%;
  line-height: 36px;
}
.mosaik-no-click .item-services.block-socilas .heading-anim h3.heading-anim-title .sp-main {
      width: 100%;
    display: grid;
    line-height: 36px;
}
.mosaik-no-click .item-services.block-socilas .heading-anim h3.heading-anim-title .sp-main span {
  width: max-content;
    margin: 0 auto;
    padding: 0 7px;
}
.mosaik-no-click .item-services.block-history-statistics .heading-anim h3.heading-anim-title .sp-main,
.mosaik-no-click .item-services.block-settings .heading-anim h3.heading-anim-title .sp-main {
  line-height: 36px;
}
.mosaik-no-click .block-lids .heading-anim {
    flex: 0 0 34%;
    padding: 0 0 0 0px;
}
.mosaik-no-click .block-lids .item-services__image {
    height: 100%;
}
}

@media (max-width: 768px) {
  .mosaik-no-click .item-services {
    margin-left: auto;
    margin-right: auto;
    width: 400px;
    min-height: 320px;
}
    .mosaik-no-click .block-lids .item-services__image {
        padding-bottom: 56%;
    }
    .mosaik-no-click .block-about-users .item-services__image {
    padding-bottom: 56%;
  }
}
@media (max-width: 450px) {
  .mosaik-no-click .item-services {
    width: 300px;
}
}

.mosaik-no-click .item-services {
  transition: box-shadow 1s;
  --anim-image: 1s;
}
.mosaik-no-click .heading-anim-title {
  transition: all 1s;
}
.mosaik-no-click .social-card {
  transition: all 1s;
}

/* ---------------------------- end mosaik-no-click ---------------------------- */



.item-services {
  --anim-image: 0.6s;
  overflow: hidden;
  transition: box-shadow 0.6s;
  cursor: pointer;
  border-radius: 1.5rem;
  background-color: #f6f6f8;
  padding-top: 1.75rem;
  display: flex;
  flex-direction: column;
  border: 0.0625rem solid rgba(174, 174, 174, 0.12);
  justify-content: space-between;
  gap: 0.3125rem;
}

.item-services__image {
  position: relative;
  transition: transform var(--anim-image);
  width: 100%;
}

.item-services__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: contain;
}

.item-services .heading-anim {
  padding: 0 0.625rem;
}

.item-services_red {
  background: linear-gradient(169deg, #f04259 69.88%, #8b2735 144.95%), #f6f6f8;
}

._img-contain img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@media (min-width: 47.99875em) {
  .block-about-users {
    grid-area: block-about-users;
  }
}

.block-about-users .heading-anim {
  padding-left: 0.3125rem;
  padding-right: 0.3125rem;
}

.block-about-users .item-services__image {
  padding-bottom: 51%;
  width: 91%;
  margin-left: auto;
  transform: translateY(3%);
}

.block-about-users .item-services__image img {
  object-position: right;
}

.block-history-message {
  padding-bottom: 1.25rem;
}

@media (min-width: 47.99875em) {
  .block-history-message {
    grid-area: block-history-message;
  }
}

.block-history-message .item-services__image {
  padding-bottom: 51%;
  width: 77%;
  margin: 0 auto;
}

@media (max-width: 47.99875em) {
  .block-history-message .item-services__image {
    width: 90%;
  }
}

@media (min-width: 47.99875em) {
  .block-history-statistics {
    grid-area: block-history-statistics;
  }
}

.block-history-statistics .heading-anim-title {
  max-width: 31.4rem;
  margin: 0 auto;
}

.block-history-statistics .item-services__image {
  padding-bottom: 61%;
  width: 97%;
  margin-left: auto;
  transform: translate(6%);
}

.block-history-statistics .item-services__image img {
  object-fit: contain;
  object-position: right bottom;
}

.block-lids {
  align-items: center;
}

@media (min-width: 47.99875em) {
  .block-lids {
    grid-area: block-lids;
  }
}

@media (min-width: 61.99875em) {
  .block-lids {
    flex-direction: row;
  }
}

.block-lids .heading-anim {
  flex: 0 0 55%;
  padding: 0 1.5625rem 1.75rem;
}

.block-lids .item-services__image {
  padding-bottom: 36%;
  align-self: end;
}

.block-lids .item-services__image img {
  object-position: bottom right;
}

@media (max-width: 61.99875em) {
  .block-lids .item-services__image {
    padding-bottom: 39%;
  }
}

@media (min-width: 47.99875em) {
  .block-settings {
    grid-area: block-settings;
  }
}

@media (min-width: 61.99875em) {
  .block-settings .heading-anim-title {
    max-width: 15rem;
    margin: 0 auto;
  }
}

.block-settings .item-services__image {
  padding-bottom: 55%;
  margin-left: auto;
  width: 93%;
}

.block-settings .item-services__image img {
  object-position: right bottom;
}

@media (min-width: 61.99875em) and (min-width: 90.375em) {
  .block-socilas {
    padding-top: 1.75rem;
  }
}

@media (min-width: 61.99875em) and (min-width: 61.99875em) and (max-width: 90.375em) {
  @supports (
    padding-top: clamp(0.9375rem, -0.8377164002rem + 2.8633099863vw, 1.75rem)
  ) {
    .block-socilas {
      padding-top: clamp(0.9375rem, -0.8377164002rem + 2.8633099863vw, 1.75rem);
    }
  }

  @supports not (
    padding-top: clamp(0.9375rem, -0.8377164002rem + 2.8633099863vw, 1.75rem)
  ) {
    .block-socilas {
      padding-top: calc(0.9375rem + 0.8125 * (100vw - 61.99875rem) / 28.37625);
    }
  }
}

@media (min-width: 61.99875em) and (max-width: 61.99875em) {
  .block-socilas {
    padding-top: 0.9375rem;
  }
}

@media (min-width: 47.99875em) {
  .block-socilas {
    grid-area: block-socilas;
  }
}

@media (min-width: 47.99875em) {
  .block-form {
    grid-area: block-form;
  }
}

.heading-anim {
  --anim-default: 0.6s;
  line-height: 1;
}

.heading-anim-title {
  margin: 0;
  font-size: 2rem;
}

.heading-anim-title {
  transition: all 0.6s;
  font-size: 2rem;
  line-height: 1.5;
  color: #292424;
  font-weight: 800;
}

.heading-anim-title_small {
  font-size: 1.375rem;
}

.heading-anim-title_white {
  color: #fff;
}

.heading-anim-title_white .sp-hover:before {
  color: #f04259 !important;
  background: linear-gradient(180deg, #fff, #ebebeb) !important;
  outline: 0.25rem solid #f46f81;
}

.heading-anim-title_center {
  text-align: center;
}

.heading-anim-title .sp-hover,
.heading-anim-title .sp-main {
  transition: all var(--anim-default);
}

.heading-anim-title .sp-hover {
  display: inline-block;
  color: transparent;
  position: relative;
  padding: 0.25rem 0.5rem;
  margin-right: 0.3125rem;
  z-index: 2;
}

.heading-anim-title .sp-hover:before {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  content: attr(data-text);
  position: absolute;
  transition: all var(--anim-default);
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  color: #fff;
  border-radius: 0.5rem;
  border: 0.0625rem solid rgba(174, 174, 174, 0.12);
  background: linear-gradient(169deg, #f04259 69.88%, #8b2735 144.95%), #f6f6f8;
  pointer-events: none;
  outline: 0.25rem solid #f5cbd2;
  z-index: 2;
}

.socials-cards {
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: center;
}

@media (min-width: 61.99875em) {
  .socials-cards {
    max-width: 30.625rem;
  }
}

.social-card {
  padding: 1.875rem 0.625rem 1.25rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  border-radius: 0.75rem;
  outline: 0.25rem solid #f5cbd2;
  background-color: #fff;
  transition: all 0.6s;
  padding-bottom: 15%;
}

.social-card__icon {
  flex: 0 0 3.125rem;
  width: 3.125rem;
  height: 3.125rem;
  border-radius: 50%;
}

.social-card__icon:not(:last-child) {
  margin-bottom: 1.25rem;
}

@media (max-width: 47.99875em) {
  .social-card__icon:not(:last-child) {
    margin-bottom: 0.625rem;
  }
}

@media (max-width: 47.99875em) {
  .social-card__icon {
    flex: 0 0 2.5rem;
    width: 2.5rem;
    height: 2.5rem;
  }
}

.social-card__title {
  margin-top: 0;
  color: #292424;
  font-size: 0.625rem;
  font-weight: 800;
  letter-spacing: -0.015rem;
}

.social-card__title:not(:last-child) {
  margin-bottom: 0.3125rem;
}

.social-card__text {
  color: var(--text-secondary, #668099);
  font-size: 0.4375rem;
  letter-spacing: -0.00875rem;
  max-width: 10.3125rem;
  margin: 0 auto;
}

.social-card:nth-child(1) {
  transform: translate(45%, 35%) rotate(-7deg);
  z-index: 1;
  opacity: 0.8;
}

@media (max-width: 29.99875em) {
  .social-card:nth-child(1) {
    transform: translate(45%, 30%) rotate(-7deg);
  }
}

.social-card:nth-child(2) {
  transform: translateY(25%);
  z-index: 2;
}

@media (max-width: 29.99875em) {
  .social-card:nth-child(2) {
    transform: translateY(20%);
  }
}

.social-card:nth-child(3) {
  transform: translate(-45%, 35%) rotate(7deg);
  z-index: 1;
  opacity: 0.8;
}

@media (max-width: 29.99875em) {
  .social-card:nth-child(3) {
    transform: translate(-45%, 30%) rotate(7deg);
  }
}

@media (max-width: 47.99875em) {
  .social-card {
    padding-bottom: 11%;
  }
}

@media (any-hover: hover) {
  .item-services:hover {
    box-shadow: 0 158.911px 44.441px #0000, 0 101.003px 40.401px #00000003,
      0 56.562px 33.668px #0000000d, 0 25.587px 25.587px #00000017,
      0 6.734px 13.467px #0000001a;
  }

  .item-services:hover .heading-anim-title {
    transform: translateY(1.875rem);
  }

  .item-services:hover .sp-hover {
    transform: translate(var(--transform-size), -1.5625rem) scale(1.3);
  }

  .item-services:hover .sp-main {
    opacity: 0;
    visibility: visible;
    pointer-events: none;
  }

  .item-services:hover .item-services__image {
    transform: scale(1.1);
  }

  .item-services:hover .social-card:nth-child(1),
  .item-services:hover .social-card:nth-child(3) {
    opacity: 1;
  }

  .item-services:hover .social-card:nth-child(1) {
    transform: translate(45%, 28%) rotate(-12deg) scale(1.1);
  }

  .item-services:hover .social-card:nth-child(2) {
    transform: translateY(20%) scale(1.1);
  }

  .item-services:hover .social-card:nth-child(3) {
    transform: translate(-45%, 28%) rotate(12deg) scale(1.1);
  }
}

@media (min-width: 61.99875em) and (min-width: 90.375em) {
  .item-services .heading-anim-title {
    font-size: 2rem;
  }
}

@media (min-width: 61.99875em) and (min-width: 61.99875em) and (max-width: 90.375em) {
  @supports (
    font-size: clamp(1.25rem, -0.3886612925rem + 2.643055372vw, 2rem)
  ) {
    .item-services .heading-anim-title {
      font-size: clamp(1.25rem, -0.3886612925rem + 2.643055372vw, 2rem);
    }
  }

  @supports not (
    font-size: clamp(1.25rem, -0.3886612925rem + 2.643055372vw, 2rem)
  ) {
    .item-services .heading-anim-title {
      font-size: calc(1.25rem + 0.75 * (100vw - 61.99875rem) / 28.37625);
    }
  }
}

@media (min-width: 61.99875em) and (max-width: 61.99875em) {
  .item-services .heading-anim-title {
    font-size: 1.25rem;
  }
}

@media (max-width: 47.99875em) and (min-width: 47.99875em) {
  .item-services .heading-anim-title {
    font-size: 2rem;
  }
}

@media (max-width: 47.99875em) and (min-width: 20em) and (max-width: 47.99875em) {
  @supports (font-size: clamp(1.25rem, 0.7142617974rem + 2.678691013vw, 2rem)) {
    .item-services .heading-anim-title {
      font-size: clamp(1.25rem, 0.7142617974rem + 2.678691013vw, 2rem);
    }
  }

  @supports not (
    font-size: clamp(1.25rem, 0.7142617974rem + 2.678691013vw, 2rem)
  ) {
    .item-services .heading-anim-title {
      font-size: calc(1.25rem + 0.75 * (100vw - 20rem) / 27.99875);
    }
  }
}

@media (max-width: 47.99875em) and (max-width: 20em) {
  .item-services .heading-anim-title {
    font-size: 1.25rem;
  }
}

@media (min-width: 61.99875em) and (min-width: 90.375em) {
  .item-services .heading-anim-title_small {
    font-size: 1.375rem;
  }
}

@media (min-width: 61.99875em) and (min-width: 61.99875em) and (max-width: 90.375em) {
  @supports (
    font-size: clamp(0.9375rem, -0.0183857539rem + 1.5417823003vw, 1.375rem)
  ) {
    .item-services .heading-anim-title_small {
      font-size: clamp(0.9375rem, -0.0183857539rem + 1.5417823003vw, 1.375rem);
    }
  }

  @supports not (
    font-size: clamp(0.9375rem, -0.0183857539rem + 1.5417823003vw, 1.375rem)
  ) {
    .item-services .heading-anim-title_small {
      font-size: calc(0.9375rem + 0.4375 * (100vw - 61.99875rem) / 28.37625);
    }
  }
}

@media (min-width: 61.99875em) and (max-width: 61.99875em) {
  .item-services .heading-anim-title_small {
    font-size: 0.9375rem;
  }
}

@media (max-width: 61.99875em) {
  .item-services .heading-anim-title_small {
    font-size: 2rem;
  }
}

@media (max-width: 47.99875em) and (min-width: 47.99875em) {
  .item-services .heading-anim-title_small {
    font-size: 2rem;
  }
}

@media (max-width: 47.99875em) and (min-width: 20em) and (max-width: 47.99875em) {
  @supports (font-size: clamp(1.25rem, 0.7142617974rem + 2.678691013vw, 2rem)) {
    .item-services .heading-anim-title_small {
      font-size: clamp(1.25rem, 0.7142617974rem + 2.678691013vw, 2rem);
    }
  }

  @supports not (
    font-size: clamp(1.25rem, 0.7142617974rem + 2.678691013vw, 2rem)
  ) {
    .item-services .heading-anim-title_small {
      font-size: calc(1.25rem + 0.75 * (100vw - 20rem) / 27.99875);
    }
  }
}

@media (max-width: 47.99875em) and (max-width: 20em) {
  .item-services .heading-anim-title_small {
    font-size: 1.25rem;
  }
}

@media (max-width: 61.99875em) {
  .item-services .heading-anim-title {
    line-height: 1.2;
  }
}

.modal {
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  font-family: Manrope;
}

.modal__overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.modal__body {
  position: fixed;
  top: 7.5rem;
  left: 1.25rem;
  right: 1.25rem;
  bottom: 1.875rem;
  background-color: #fff;
  border-radius: 1rem;
  max-width: 90.375rem;
  margin: 0 auto;
  overflow: hidden;
}

@media (max-width: 47.99875em) {
  .modal__body {
    top: 3.75rem;
    bottom: 0.9375rem;
  }
}

.modal__content {
  height: 100%;
  overflow: auto;
}

.modal__content::-webkit-scrollbar {
  display: none;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.modal__hero {
  --wide-circle: 160px;
  border-bottom: 0.0625rem solid #c2c2c2;
  background: radial-gradient(50% 100% at 50% 100%, #f04259, #ea384f);
  display: grid;
  gap: 1.875rem;
  align-items: center;
  position: relative;
  overflow: hidden;
}

@media (min-width: 90.375em) {
  .modal__hero {
    min-height: 29rem;
  }
}

@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    min-height: clamp(12.5rem, -6.1892274564rem + 38.9369045161vw, 29rem)
  ) {
    .modal__hero {
      min-height: clamp(12.5rem, -6.1892274564rem + 38.9369045161vw, 29rem);
    }
  }

  @supports not (
    min-height: clamp(12.5rem, -6.1892274564rem + 38.9369045161vw, 29rem)
  ) {
    .modal__hero {
      min-height: calc(12.5rem + 16.5 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}

@media (max-width: 47.99875em) {
  .modal__hero {
    min-height: 12.5rem;
  }
}

@media (min-width: 90.375em) {
  .modal__hero {
    --wide-circle: 10rem;
  }
}

@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    --wide-circle: clamp(5rem, -0.6634022595rem + 11.7990619746vw, 10rem)
  ) {
    .modal__hero {
      --wide-circle: clamp(5rem, -0.6634022595rem + 11.7990619746vw, 10rem);
    }
  }

  @supports not (
    --wide-circle: clamp(5rem, -0.6634022595rem + 11.7990619746vw, 10rem)
  ) {
    .modal__hero {
      --wide-circle: calc(5rem + 5 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}

@media (max-width: 47.99875em) {
  .modal__hero {
    --wide-circle: 5rem;
  }
}

@media (min-width: 47.99875em) {
  .modal__hero {
    grid-template-columns: 50% 1fr;
  }
}

@media (min-width: 47.99875em) and (min-width: 90.375em) {
  .modal__hero {
    padding-left: 7.5rem;
  }
}

@media (min-width: 47.99875em) and (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    padding-left: clamp(3.75rem, -0.4975516946rem + 8.8492964809vw, 7.5rem)
  ) {
    .modal__hero {
      padding-left: clamp(3.75rem, -0.4975516946rem + 8.8492964809vw, 7.5rem);
    }
  }

  @supports not (
    padding-left: clamp(3.75rem, -0.4975516946rem + 8.8492964809vw, 7.5rem)
  ) {
    .modal__hero {
      padding-left: calc(3.75rem + 3.75 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}

@media (min-width: 47.99875em) and (max-width: 47.99875em) {
  .modal__hero {
    padding-left: 3.75rem;
  }
}

@media (max-width: 47.99875em) {
  .modal__hero {
    padding-top: 1.875rem;
  }
}

.modal__hero:before,
.modal__hero:after {
  content: "";
  position: absolute;
  box-shadow: inset 0 0 0 var(--wide-circle) #ffffff26;
  border-radius: 50%;
  width: 48.447%;
  padding-bottom: 48.447%;
  background: radial-gradient(50% 100% at 50% 100%, #f04259, #ea384f);
  pointer-events: none;
}

@media (max-width: 47.99875em) {
  .modal__hero:before,
  .modal__hero:after {
    box-shadow: inset 0 0 0 3.125rem #ffffff26;
    width: 63.447%;
    padding-bottom: 63.447%;
  }
}

.modal__hero:before {
  left: -24%;
  bottom: -58%;
}

@media (max-width: 47.99875em) {
  .modal__hero:before {
    bottom: -22%;
  }
}

.modal__hero:after {
  right: 0;
  bottom: -52%;
}

@media (max-width: 47.99875em) {
  .modal__hero:after {
    right: -32%;
    bottom: 31%;
  }
}

.modal__hero-body {
  padding: 1.875rem 0;
  position: relative;
  z-index: 2;
}

@media (min-width: 47.99875em) {
  .modal__hero-body {
    max-width: 39.5rem;
  }
}

@media (max-width: 47.99875em) {
  .modal__hero-body {
    padding: 0 1.25rem;
  }
}

.modal__hero-body .heading-anim-title {
  text-align: left;
}

@media (min-width: 90.375em) {
  .modal__hero-body .heading-anim-title {
    font-size: 2.75rem;
  }
}

@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    font-size: clamp(1.5625rem, 0.2174419634rem + 2.802277219vw, 2.75rem)
  ) {
    .modal__hero-body .heading-anim-title {
      font-size: clamp(1.5625rem, 0.2174419634rem + 2.802277219vw, 2.75rem);
    }
  }

  @supports not (
    font-size: clamp(1.5625rem, 0.2174419634rem + 2.802277219vw, 2.75rem)
  ) {
    .modal__hero-body .heading-anim-title {
      font-size: calc(1.5625rem + 1.1875 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}

@media (max-width: 47.99875em) {
  .modal__hero-body .heading-anim-title {
    font-size: 1.5625rem;
  }
}

@media (max-width: 47.99875em) and (min-width: 47.99875em) {
  .modal__hero-body .heading-anim-title {
    font-size: 2.75rem;
  }
}

@media (max-width: 47.99875em) and (min-width: 23.4375em) and (max-width: 47.99875em) {
  @supports (
    font-size: clamp(1.5625rem, 0.4293316454rem + 4.8348516464vw, 2.75rem)
  ) {
    .modal__hero-body .heading-anim-title {
      font-size: clamp(1.5625rem, 0.4293316454rem + 4.8348516464vw, 2.75rem);
    }
  }

  @supports not (
    font-size: clamp(1.5625rem, 0.4293316454rem + 4.8348516464vw, 2.75rem)
  ) {
    .modal__hero-body .heading-anim-title {
      font-size: calc(1.5625rem + 1.1875 * (100vw - 23.4375rem) / 24.56125);
    }
  }
}

@media (max-width: 47.99875em) and (max-width: 23.4375em) {
  .modal__hero-body .heading-anim-title {
    font-size: 1.5625rem;
  }
}

.modal__hero-image {
  align-self: end;
  justify-self: end;
  padding-bottom: 55%;
  width: 100%;
  position: relative;
  z-index: 2;
}

.modal__hero-image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: contain;
  object-position: bottom right;
}

@media (max-width: 47.99875em) {
  .modal__hero-image {
    width: 90%;
    padding-bottom: 49%;
  }
}

@media (min-width: 90.375em) {
  .modal__wrapper {
    padding-left: 7.5rem;
  }
}

@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    padding-left: clamp(3.75rem, -0.4975516946rem + 8.8492964809vw, 7.5rem)
  ) {
    .modal__wrapper {
      padding-left: clamp(3.75rem, -0.4975516946rem + 8.8492964809vw, 7.5rem);
    }
  }

  @supports not (
    padding-left: clamp(3.75rem, -0.4975516946rem + 8.8492964809vw, 7.5rem)
  ) {
    .modal__wrapper {
      padding-left: calc(3.75rem + 3.75 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}

@media (max-width: 47.99875em) {
  .modal__wrapper {
    padding-left: 3.75rem;
  }
}

@media (min-width: 90.375em) {
  .modal__wrapper {
    padding-right: 7.5rem;
  }
}

@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    padding-right: clamp(3.75rem, -0.7807218076rem + 9.4392495797vw, 7.5rem)
  ) {
    .modal__wrapper {
      padding-right: clamp(3.75rem, -0.7807218076rem + 9.4392495797vw, 7.5rem);
    }
  }

  @supports not (
    padding-right: clamp(3.75rem, -0.7807218076rem + 9.4392495797vw, 7.5rem)
  ) {
    .modal__wrapper {
      padding-right: calc(3.75rem + 4 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}

@media (max-width: 47.99875em) {
  .modal__wrapper {
    padding-right: 3.75rem;
  }
}

@media (min-width: 90.375em) {
  .modal__wrapper {
    padding-top: 7.75rem;
  }
}

@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    padding-top: clamp(3.75rem, -0.7807218076rem + 9.4392495797vw, 7.75rem)
  ) {
    .modal__wrapper {
      padding-top: clamp(3.75rem, -0.7807218076rem + 9.4392495797vw, 7.75rem);
    }
  }

  @supports not (
    padding-top: clamp(3.75rem, -0.7807218076rem + 9.4392495797vw, 7.75rem)
  ) {
    .modal__wrapper {
      padding-top: calc(3.75rem + 4 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}

@media (max-width: 47.99875em) {
  .modal__wrapper {
    padding-top: 3.75rem;
  }
}

@media (min-width: 90.375em) {
  .modal__wrapper {
    padding-bottom: 7.5rem;
  }
}

@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    padding-bottom: clamp(3.75rem, -0.7807218076rem + 9.4392495797vw, 7.5rem)
  ) {
    .modal__wrapper {
      padding-bottom: clamp(3.75rem, -0.7807218076rem + 9.4392495797vw, 7.5rem);
    }
  }

  @supports not (
    padding-bottom: clamp(3.75rem, -0.7807218076rem + 9.4392495797vw, 7.5rem)
  ) {
    .modal__wrapper {
      padding-bottom: calc(3.75rem + 4 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}

@media (max-width: 47.99875em) {
  .modal__wrapper {
    padding-bottom: 3.75rem;
  }
}

@media (max-width: 47.99875em) {
  .modal__wrapper {
    padding: 2.5rem 1.25rem;
  }
}

.modal__close {
  position: fixed;
  top: 1.875rem;
  right: 1.25rem;
  width: 3.5rem;
  height: 3.5rem;
  cursor: pointer;
  z-index: 999;
}

.modal__close svg {
  pointer-events: none;
}

@media (max-width: 47.99875em) {
  .modal__close {
    top: 0.625rem;
    width: 2.5rem;
    height: 2.5rem;
  }
}

.modals-cards {
  display: grid;
}

@media (min-width: 90.375em) {
  .modals-cards {
    row-gap: 7.75rem;
  }
}

@media (min-width: 47.99875em) and (max-width: 90.375em) {
  @supports (
    row-gap: clamp(3.75rem, -0.7807218076rem + 9.4392495797vw, 7.75rem)
  ) {
    .modals-cards {
      row-gap: clamp(3.75rem, -0.7807218076rem + 9.4392495797vw, 7.75rem);
    }
  }

  @supports not (
    row-gap: clamp(3.75rem, -0.7807218076rem + 9.4392495797vw, 7.75rem)
  ) {
    .modals-cards {
      row-gap: calc(3.75rem + 4 * (100vw - 47.99875rem) / 42.37625);
    }
  }
}

@media (max-width: 47.99875em) {
  .modals-cards {
    row-gap: 3.75rem;
  }
}

.card-modal {
  display: grid;
  align-items: center;
  gap: 2.5rem;
}

@media (min-width: 47.99875em) {
  .card-modal {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 47.99875em) {
  .card-modal {
    gap: 1.875rem;
  }
}

.card-modal__content {
  display: flex;
  flex-direction: column;
  gap: 1.375rem;
}

@media (min-width: 47.99875em) {
  #modal-users .card-modal__content {
    max-width: 30rem;
  }
  .card-modal__content {
    max-width: 28.5rem;
  }
}

@media (max-width: 47.99875em) {
  .card-modal__content {
    gap: 0.625rem;
  }
}

.card-modal__label {
  display: flex;
  align-items: center;
  gap: 0.3125rem;
}

.card-modal__label i {
  flex: 0 0 1.875rem;
  width: 1.875rem;
  height: 1.875rem;
}

.card-modal__label span {
  color: #f04259;
  font-size: 1.375rem;
  font-weight: 800;
}

@media (max-width: 47.99875em) {
  .card-modal__label span {
    font-size: 1.25rem;
  }
}

.card-modal__title {
  color: #292424;
  font-size: 2.75rem;
  font-weight: 800;
  margin: 0;
  line-height: 1.2;
}

@media (max-width: 47.99875em) {
  .card-modal__title {
    font-size: 1.75rem;
  }
}

.card-modal__text p {
  margin: 0;
  color: #595757;
  font-size: 1.1875rem;
}

@media (max-width: 47.99875em) {
  .card-modal__text p {
    font-size: 1rem;
  }
}

.card-modal__text p:not(:last-child) {
  margin-bottom: 0.625rem;
}

.card-modal__image {
  position: relative;
  padding-bottom: 56.25%;
  border-radius: 1rem;
  overflow: hidden;
  border: 0.0625rem solid #c2c2c2;
}

.card-modal__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  object-fit: cover;
}

@keyframes mmfadeIn {
  0% {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes mmfadeOut {
  0% {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes mmslideIn {
  0% {
    transform: translateY(15%);
  }

  to {
    transform: translateY(0);
  }
}

@keyframes mmslideOut {
  0% {
    transform: translateY(0);
  }

  to {
    transform: translateY(-10%);
  }
}

.modal[aria-hidden="false"] .modal__overlay {
  animation: mmfadeIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.modal[aria-hidden="false"] .modal__container {
  animation: mmslideIn 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.modal[aria-hidden="true"] .modal__overlay {
  animation: mmfadeOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.modal[aria-hidden="true"] .modal__container {
  animation: mmslideOut 0.3s cubic-bezier(0, 0, 0.2, 1);
}

.modal .modal__container,
.modal .modal__overlay {
  will-change: transform;
}

.modal {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.modal.is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: all;
}

#modal-history-messages .modal__hero-image {
  padding-bottom: 33%;
  width: 78%;
}

@media (min-width: 47.99875em) {
  #modal-history-messages .modal__hero-image {
    margin-bottom: 5.375rem;
  }
}

@media (max-width: 47.99875em) {
  #modal-history-messages .modal__hero-image {
    margin-bottom: 1.25rem;
  }
}

#modal-lids .modal__hero-image {
  padding-bottom: 63%;
}
@media (min-width: 1440px) {
  #modal-history-statistics .modal__body .heading-anim {
    width: 43rem;
  }
}
